Application: gvSIG desktop - gvSIG bugs #4039
Can't open the "New CRS" wizard because of corrupted plugin persistence
01/20/2016 06:08 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: CRS

Target version: 2.3.0-2418 (rev. org.gvsig.deskiop-2.0.124)

Severity: Critical Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2415 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

| can't open the "New CRS" wizard because of corrupted plugin persistence (in attachment).

History

#1 - 01/20/2016 06:12 PM - Antonio Falciano

If | delete the plugin-persistence.dat file from gvSIG\plugins\org.gvsig.projection.app.jcrs folder, the "New CRS" wizard works again.

#2 - 01/30/2016 08:02 PM - Antonio Falciano
- Status changed from New to Closed

This issue happened after that a prj was not identified (e.g. EPSG:3857) only in builds 2415 and 2416. It doesn't happen anymore in build 2417, so |
close the ticket.

#3 - 02/01/2016 04:53 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2418 (rev. org.gvsig.desktop-2.0.124)

Files
gvSIG.log 374 KB 01/20/2016 Antonio Falciano
plugin-persistence.dat 15.1 KB 01/20/2016 Antonio Falciano
